﻿
/* Overwriting this class with styling from .gsc-search-button class */
.cse .gsc-search-button-v2, .gsc-search-button-v2 {
    font-family: inherit;
    font-size: 1.4em !important;
    font-weight: 300 !important;
    text-transform: uppercase;
    color: #fff !important;
    /*padding: 10px 20px !important;*/
    background-color: #4aa0de !important;
    border: 2px solid #4aa0de !important;
    margin-left: 0px !important;
    margin-top: 0px;
    margin-bottom: 0px;
    min-width: 1px !important;
    height: 40px !important;
    width: 90px !important;
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    border-radius: 0px !important;
}

/* Table div styles created in Safari/Chrome. */
.gsc-input-box { border: none; }
.gsc-input-box .gsib_a { padding:0; }
.gsst_b { padding: 0; }
.gsst_b a.gsst_a { position: absolute; right: 8px; top: -12px; }
#search .gsst_b a.gsst_a { right: -7px; }

/* Undo styling generated on the input element itself. */
input.gsc-input { text-indent:0 !important; padding:1px 36px 1px 6px !important; margin:0 !important; height:40px !important; }
#search input.gsc-input { margin:0 -15px 0 0 !important; }
